Uploaded image for project: 'Seam Remoting'
  1. Seam Remoting
  2. SEAMREMOTING-29

Required dependency not available in the distribution bundle

This issue belongs to an archived project. You can view it, but you can't modify it. Learn more

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Done
    • 3.0.0.CR1
    • 3.0.0.Final
    • None

    Description

      Seam Remoting depends on seam-conversation-spi which is not available in the Seam 3.0.0.CR1 distribution bundle.

      Attachments

        Activity

          People

            sbryzak@redhat.com Shane Bryzak
            rhn-engineering-jharting Jozef Hartinger
            Archiver:
            samahaja@redhat.com Sagar Mahajan

            Dates

              Created:
              Updated:
              Resolved:
              Archived: